<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Chroniques 22 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="R1.html">Bible de Jésus-Christ</a><a class="location" href="R1.html">1 Chroniques 22</a><a class="prev" href="R121.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R123.html">&gt;</a>
</div></div>
<div class="section chapter R1 R122 fra_bjc fra" dir="ltr" lang="fr" data-id="R122" data-nextid="R123" data-previd="R121">
<div class="c">22</div>
<div class="p">
		<div class="s">Préparatifs de David pour la construction du temple</div>
		<span class="v-num v-1">1&nbsp;</span><span id="R122_1" class="v R122_1" data-id="R122_1">Et David dit : C'est ici la maison de YHWH Elohîm, et c'est ici l'autel pour les holocaustes d'Israël.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="R122_2" class="v R122_2" data-id="R122_2">David ordonna de rassembler les étrangers qui étaient dans le pays d'Israël, et il établit des tailleurs de pierres pour tailler des pierres de taille, pour la construction de la maison d'Elohîm.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="R122_3" class="v R122_3" data-id="R122_3">David prépara aussi du fer en abondance, afin d'en faire des clous pour les battants des portes et pour les crampons, du cuivre en quantité telle qu'il n'était pas possible de le peser,</span>

		<span class="v-num v-4">4&nbsp;</span><span id="R122_4" class="v R122_4" data-id="R122_4">et du bois de cèdre qu'on ne pouvait compter, parce que les Sidoniens et les Tyriens amenaient à David du bois de cèdre en abondance.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="R122_5" class="v R122_5" data-id="R122_5">David dit : Shelomoh, mon fils, est jeune et délicat, et la maison qu'il faut bâtir à YHWH doit être magnifique en excellence, en réputation, et en gloire, dans tous les pays. Je lui préparerai donc maintenant de quoi la bâtir. Ainsi, David prépara, avant sa mort, ces choses en abondance.</span>

		<div class="s">Recommandation de David à Shelomoh</div>
		<span class="v-num v-6">6&nbsp;</span><span id="R122_6" class="v R122_6" data-id="R122_6">Puis il appela Shelomoh, son fils, et lui ordonna de bâtir une maison à YHWH, l'Elohîm d'Israël.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="R122_7" class="v R122_7" data-id="R122_7">David donc dit à Shelomoh : Mon fils, j'avais à cœur de bâtir une maison au Nom de YHWH, mon Elohîm.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="R122_8" class="v R122_8" data-id="R122_8">Mais la parole de YHWH vint à moi, en disant : Tu as répandu beaucoup de sang, et tu as fait de grandes guerres. Tu ne bâtiras pas de maison à mon Nom, parce que tu as répandu beaucoup de sang sur la Terre devant moi.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="R122_9" class="v R122_9" data-id="R122_9">Voici, il te naîtra un fils, qui sera un homme de repos, et à qui je donnerai du repos par rapport à tous ses ennemis tout autour, c'est pourquoi son nom sera Shelomoh. Et en son temps, je donnerai la paix et le repos à Israël.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="R122_10" class="v R122_10" data-id="R122_10">Ce sera lui qui bâtira une maison à mon Nom. Il sera un fils pour moi et je serai un père pour lui. J'affermirai le trône de son règne sur Israël à jamais.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="R122_11" class="v R122_11" data-id="R122_11">Maintenant donc, mon fils, YHWH sera avec toi, et tu prospéreras, et tu bâtiras la maison de YHWH, ton Elohîm, ainsi qu'il l'a déclaré à ton égard.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="R122_12" class="v R122_12" data-id="R122_12">Seulement, que YHWH te donne de la sagesse et du discernement, et qu'il t'instruise concernant le gouvernement d'Israël, et comment tu dois garder la torah de YHWH, ton Elohîm.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="R122_13" class="v R122_13" data-id="R122_13">Tu prospéreras si tu as soin de mettre en pratique les lois et les ordonnances que YHWH a prescrites à Moshè pour Israël. Fortifie-toi et prends courage, n'aie pas peur et ne t'effraie pas.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="R122_14" class="v R122_14" data-id="R122_14">Voici, selon ma petitesse, j'ai préparé pour la maison de YHWH 100 000 talents d'or et mille milliers de talents d'argent. Quant au cuivre et au fer, il est d'un poids incalculable, car il est en abondance. J'ai aussi préparé le bois et les pierres ; et tu y ajouteras ce qu'il faudra.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="R122_15" class="v R122_15" data-id="R122_15">Tu as avec toi beaucoup d'ouvriers, des tailleurs de pierres, des artisans de la pierre et du bois et des hommes habiles dans toute espèce d'ouvrages.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="R122_16" class="v R122_16" data-id="R122_16">Il y a de l'or et de l'argent, du cuivre et du fer sans nombre. Lève-toi et agis ! YHWH sera avec toi.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="R122_17" class="v R122_17" data-id="R122_17">David ordonna aussi à tous les chefs d'Israël d'aider Shelomoh son fils, en disant :</span>

		<span class="v-num v-18">18&nbsp;</span><span id="R122_18" class="v R122_18" data-id="R122_18">YHWH, votre Elohîm, n'est-il pas avec vous, et ne vous a-t-il pas donné du repos de tous côtés ? Car il a livré entre mes mains les habitants du pays, et le pays a été soumis devant YHWH, et devant son peuple.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="R122_19" class="v R122_19" data-id="R122_19">Maintenant donc, appliquez vos cœurs et vos âmes à rechercher YHWH, votre Elohîm. Levez-vous et bâtissez le sanctuaire de YHWH Elohîm, afin d'amener l'arche de l'alliance de YHWH, et les ustensiles consacrés à Elohîm dans la maison qui doit être bâtie au Nom de YHWH.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="R121.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R123.html">&gt;</a>
</div></div>
</body>
</html>